@import 'variables/_colors';

.submit-btn,
.text-item {
  width: 100%;
}

.links-container {
  text-align: center;
  a {
    display: inline-block;
    margin: 10px auto;
  }
}

.login-container {
  min-height: 90vh;
  align-items: center;

  .versions {
    text-align: center;
    color: rgba(0, 0, 0, 0.25);
    margin-top: 15px;
  }
}

.panel {
  padding: 30px;

  .submit-btn {
    margin-top: 10px;
    box-shadow: none;
  }
}

.login-h {
  text-align: left;
  position: relative;
  bottom: 20px;
  display: block;
  font-weight: bold;
  padding-left: 30px;
  margin-top: 30px;

  div {
    color: $grey-light;
    font-size: 20px;
  }

  h1 {
    color: $grey2;
    font-size: 28px;
  }
}

.hfield {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  width: 0;
  z-index: -1;
  margin: 0 !important;
  padding: 0 !important;
}
